<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no, viewport-fit=contain">
    <title>Nestle</title>
    <link rel="icon" type="image/png" sizes="32x32" href="../favicon.png">
    <link rel="stylesheet" href="../public/css/style.min.css">
    <!-- Global site tag (gtag.js) - Google Analytics-->
    <script async="" src="https://www.googletagmanager.com/gtag/js?id=G-PDW3NBHEWH"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-PDW3NBHEWH');
    </script>
  </head>
  <body>
    <div class="body-wrap"> 
      <header class="header">
        <div class="header__title">Companies that support war</div>
      </header>
      <section class="top"> 
        <div class="container">
          <div class="top__img"> <img src="../public/img/logos/nestle.svg" alt="nestle logo"></div>
          <h1 class="title--h1">Is fueling War in ukraine </h1>
          <div class="top__text">    
            <p>Food manufacturing company Nestlé made the decision to continue importing essential good to Russia, while pausing the import of non-essential good, such as Nespresso products.</p><br>
            <p>In a statement, the company said: “As a food company and employer, we also have a responsibility toward the people in Russia and our more than 7,000 employees – most of whom are locals.</p><br>
            <p>“We will continue to ensure a reliable supply of safe and essential food products to the local people in the country. Our diverse range of essential food products includes baby food and breakfast cereals. We have consistently stayed the course – also during difficult times – to serve the local people who need it the most.”</p><br>
            <p>The Ukrainian government has since called on Nestlé to suspend all operation in the country to put pressure on the Russian government.</p><br>
            <p>Ukrainian Prime Minister Denys Shmyhal said: “[I] talked to Nestlé CEO Mr Mark Schneider about the side effect of staying in [the] Russian market. Unfortunately, he shows no understanding. Paying taxes to the budget of a terrorist country means killing defenceless children and mothers,” Mr Shmyhal said.</p>
            </br>
            <a
              href="https://www.nationalworld.com/news/world/western-companies-operating-russia-nestle-marks-spencer-burger-king-trading-decision-explained-3618377"
              target="_blank">
                Sourse link
            </a>
          </div>
        </div>
      </section>
      <section class="stat"> 
        <div class="container"> 
          <div class="stat__left">
            <div class="stat__text">2% of Neslte revenue comes from<br>sales in Russia</div>
            <div class="stat__title">IS 2% worth it?</div>
          </div>
          <div class="stat__circle"> 
            <div class="stat__circle_min">2%</div>
            <div class="stat__circle_max">98%</div>
          </div>
        </div>
      </section>
      <section class="companies">
        <div class="container"> 
          <div class="title--h2">Other companies from Food processing do not think it worth it
            <br>Here are some examples </div>
          <div class="companies__items"> 
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/logos/Fazer.svg" alt="">
                <div class="companies__item_title">Farzer</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_right"> 
                <div class="companies__item_right_title">“Statement of company”</div>
                <blockquote cite="https://www.fazergroup.com/settings/cision-news/?id=4201996">
                  “We see no other solution than to exit Russia. Russia’s attack on Ukraine is an act of aggression which has 
                  tragic consequences across the region. We have several stakeholders and severe consequences to take into 
                  consideration, which has not allowed us as fast an exit as we would have wished for. We have worked 
                  relentlessly and as fast as possible, taking possible risks and threats into consideration.”, 
                </blockquote></br>
                <blockquote clsss="textRight" cite="https://www.fazergroup.com/settings/cision-news/?id=4201996">Christoph Vitzthum, President and CEO of Fazer Group comments.</blockquote>
                <a href="https://www.fazergroup.com/settings/cision-news/?id=4201996" target="_blank">Sourse link</a>
              </div>
            </div>
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/logos/KraftHeinz.svg" alt="Kraft Heinz">
                <div class="companies__item_title">Kraft Heinz</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/logos/PepsiCo.svg" alt="Pepsi Co">
                <div class="companies__item_title">PepsiCo</div>
                <div class="button--green">Withdrawn </div>
              </div>   
            </div>
            </div>
          </div>
        </div>
      </section>
      <section class="asc"> 
        <div class="container"> 
          <div class="title--h2">Ask Nestle if fueling war is worth it<br>48 942 have already asked </div>
          <div class="asc__box">
            <img src="../public/img/twits/nestleTwit.jpeg" alt="nestle twit">
          </div>
          <a class="button--orange twitter_link" href="#" target="_blank"
            data-text="@Nestle is  2%25 of revenue worth thousands of people dying in Ukraine?">
            <span>ask in twitter</span>
          </a>
        </div>
      </section>
      <footer class="footer">
        <p>Companies that support war</p>
      </footer>
    </div>
    <script src="../public/js/main.min.js"></script>
  </body>
</html>